/*==========================================
    Theme Fonts
==========================================*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Monoton');

/**
*******************************************
* Reset CSS start
*******************************************
**/

* {
    margin: 0;
    padding: 0;
}

* {
    outline: none!important
}

.fix {
    overflow: hidden;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.display-table {
    height: 100%;
    width: 100%;
    display: table;
}

.display-table-cell {
    vertical-align: middle;
    display: table-cell;
}

a:hover,
a:focus,
a:active {
    color: inherit;
}

a:focus {
    outline-offset: -2px;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1.2em;
    color: #222;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    color: #333;
    letter-spacing: 0.8px;
}

a:hover {
    text-decoration: none
}


/* Remove Chrome Input Field's Unwanted Yellow Background Color */

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

p,
ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

::-moz-selection {
    background-color: #fff;
    color: #DC4046;
}

::selection {
    background-color: #fff;
    color: #DC4046;
}

/**
*******************************************
* Reset CSS End
*******************************************
**/
